@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');



.dataview_css {
    /* max-width: ; */
    margin: 0 auto;
}

.dataview_css h1 {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

.dataview_css .x-dataview-body {
    scrollbar-width: thin;
    scrollbar-color: #888888 #f0f0f0;
}


.dataview_css .btn:hover {
    background-color: rgba(255, 255, 255, 0.12);
}

@media (min-width: 600px) {
    .cards {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (min-width: 900px) {
    .cards {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1024px) {
    .cards {
        grid-template-columns: repeat(4, 1fr);
    }
}

.dataview_css .cards {
    display: grid;
    grid-gap: 1rem;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 200px;
    width: 250px;
    /* grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); */
    grid-gap: 1rem;
    justify-content: stretch;
    /* Agrega esta línea para centrar horizontalmente */
    align-items: center;
    /* Agrega esta línea para centrar verticalmente */

}

.dataview_css .cards .card {
    background-color: white;
    border-radius: 15px;
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 330px;
}


.card_content {
    display: flex;
    flex-direction: column;
    padding: 2px 20px 1px 2px;
    background: linear-gradient(to right, #B8D59C 5%, #FFFFFF 1%);
    height: 100px;
    width: 330px;
}

.dataview_css .card_title {
    color: #ffffff;
    font-size: 1.1rem;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0;
    text-align: center;
}

.dataview_css .evaluation-value {
    float: right;
}

.dataview_css .card_text {
    color: black;
    font-size: 9.5px;
    margin-bottom: 0.004rem;
    padding-left: 20px;
    line-height: 1.1;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dataview_css .card_row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
